body {
	background:#eeeeda url('../img/bg.jpg') repeat;
	color:#415968;
	font-family:Verdana;
	font-size:14px;
	line-height:21px;
	margin:0;
	padding:0;
}

#page, #footer-container {
	width:100%;
	margin: 0 auto;
	min-width: 960px;
	max-width: 1200px;
}

#header {
	background:#dedeba url('../img/hat-bg.jpg') repeat-x;
	width: 100%;
	height: 250px;
}

#header-container {
	width:100%;
	margin: 0 auto;
	min-width: 990px;
	max-width: 1200px;
}

#header-left-col {
	width:460px;
	height:150px;
	float:left;
	margin-top: 20px;
	margin-left:10px;
}

#header-right-col {
	min-width:460px;
	float:right;
	margin-top: 35px;
	margin-right:10px;
}

#quotation {
	font-family:'Courier New';
	font-size:12px;
	line-height: 16px;
}

.border {
	border:#6d7f86 1px solid;
}

.input {
	width:250px;
	height:21px;
	border:#6d7f86 1px solid;
	font-family:Verdana;
	font-size:11px;
	color:#415968;
	padding-left: 5px;
	background: none;
	-webkit-box-shadow: inset 3px 3px 3px 0px #c2c2a9;
	-moz-box-shadow: inset 3px 3px 3px 0px #c2c2a9;
	box-shadow: inset 3px 3px 3px 0px #c2c2a9;
}

.textarea {
	border:#6d7f86 1px solid;
	font-family:Verdana;
	font-size:11px;
	color:#415968;
	padding: 5px;
	background: none;
	-webkit-box-shadow: inset 3px 3px 3px 0px #c2c2a9;
	-moz-box-shadow: inset 3px 3px 3px 0px #c2c2a9;
	box-shadow: inset 3px 3px 3px 0px #c2c2a9;
}

.button {
	height:27px;
	border:#6d7f86 2px outset;
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:#415968;
	padding-left: 5px;
	background: none;
	-webkit-box-shadow: inset 3px 3px 3px 0px #c2c2a9;
	-moz-box-shadow: inset 3px 3px 3px 0px #c2c2a9;
	box-shadow: inset 3px 3px 3px 0px #c2c2a9;
}

.button:hover {
	padding-left: 6px;
	border:#6d7f86 1px outset;
	margin-right:1px;
}

.toobutton {
	width:235px;
	padding:10px;
	display:block;
	background: url("../img/good-bg.jpg") repeat;
	color:#edefd1;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}

.toobutton b {
	font-size:20px;
}

.toobutton:hover {
	width:235px;
	color:#edefd1;
	background: url("../img/evil-bg.jpg") repeat;
}


#search {
	width:152px;
	height:23px;
	border:#6d7f86 1px solid;
	font-family:Verdana;
	font-size:11px;
	color:#415968;
	padding-left: 5px;
	background: url("../img/search-bg.gif") no-repeat;
	float:right;
	margin-right:60px;
}

#menu {
	width:470px;
	margin-top:40px;
	float:right;
	margin-right: 50px;
	padding-left:0;
}

#menu li {
	list-style:none;
	font-size:18px;
	font-weight:normal;
	float:left;
	margin-top:20px;
	height:28px;
	display:inline;
}

#menu li:hover {
	list-style:none;
	font-size:18px;
	font-weight:normal;
	float:left;
	margin-top:20px;
}

#menu li a {
	color:#374046;
	margin-left: 20px;
	padding: 3px;
	display:block;
	padding-left:27px;
	background: url("../img/menu-li.gif") no-repeat scroll 3px 6px;
}

#menu li a:hover, #menu .current {
	color:#edefd1;
	padding-left:27px;
	background: url("../img/menu-li-hover.gif") no-repeat scroll 0 3px;
}

#left-col {
	width:73%;
	min-width:700px;
	max-width: 1050px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

#evil {
	width:99%;
	height:104px;
	background: url("../img/evil-bg.jpg") repeat-x;
	background-origin: content-box;
}

#evil img, #good img {
	margin-top:2px;
}

#evil span, #good span {
	line-height: 12px;
}

#evil  a {
	text-decoration:none;
}

#evil  a big {
	margin-left:5%;
	color:#edefd1;
	font-size:22px;
	font-weight:normal;
	text-shadow:#101f22 0 -1px;
	margin-top:10px;
	margin-top: -4px;
	margin-bottom: 2px;
	line-height: 24px;
}

#evil  a span {
	margin-left:5%;
	color:#edefd1;
	font-size:11px;
}

#evil .one img {
	margin-left:22%;
}

#evil .two img {
	margin-left:35%;
}

#evil .three img {
	margin-left:35%;
}

#evil .one {
	width:34%;
	height:104px;
	display:block;
	background: url("../img/evil-btw.jpg") no-repeat right;
	float:left;
}

#evil .two {
	width:33%;
	height:104px;
	display:block;
	background: url("../img/evil-btw.jpg") no-repeat right;
	float:left;
}

#evil .three {
	width:33%;
	height:104px;
	display:block;
	background: url("../img/evil-last.jpg") no-repeat right;
	float:right;
}


#good {
	width:99%;
	height:104px;
	background: url("../img/good-bg.jpg") repeat-x;
}

#good  a {
	text-decoration:none;
}

#good  a big {
	margin-left:5%;
	color:#edefd1;
	font-size:22px;
	font-weight:normal;
	text-shadow:#101f22 0 -1px;
	margin-top:10px;
	margin-top: -4px;
	margin-bottom: 0;
	line-height: 24px;
}

#good  a span {
	margin-left:5%;
	color:#edefd1;
	font-size:11px;
}

#good .one img {
	margin-left:33%;
}

#good .two img {
	margin-left:37%;
}

#good .three img {
	margin-left:32%;
}

#good .one {
	width:34%;
	height:104px;
	display:block;
	background: url("../img/good-btw.jpg") no-repeat right;
	float:left;
}

#good .two {
	width:33%;
	height:104px;
	display:block;
	background: url("../img/good-btw.jpg") no-repeat right;
	float:left;
}

#good .three {
	width:33%;
	height:104px;
	display:block;
	background: url("../img/good-last.jpg") no-repeat right;
	float:right;
}

#sidebar {
	width:220px;
	float:right;
	margin-right:10px;
}

#footer {
	background: url("../img/footer-bg.gif") repeat-x scroll 0 60px;
	height: 225px;
	clear:both;
	margin-top:20px;
	padding-top:20px;
	line-height:14px;
}

#footer-left-col {
	min-width:460px;
	height:150px;
	float:left;
	margin-top: 75px;
	margin-left:10px;
}

#footer-right-col {
	min-width:460px;
	height:150px;
	float:right;
	margin-top: 80px;
	margin-right:10px;
	background: url("../img/tabak.jpg") no-repeat right;
}

h1 {
	font-family:Verdana;
	font-size:21px;
	font-weight:bold;
	margin:18px 0 12px 0;
}

h2 {
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
}

h2.index {
	font-size:21px;
	margin-bottom:6px;
}

a {
	color: #ea5446;
}

a:hover {
	text-decoration:none;
}

a img {
	border:none;
}

::selection {
  background: #e68873; /* Safari, Chrome, Opera */
}
::-moz-selection {
  background: #e68873; /* FireFox */
}

fieldset {
	width:700px;
	border: 1px solid #EA5446;
}

fieldset legend {
	color: #EA5446;
	font-weight:bold;
	font-size:14px;
}

.red {
	font-size:14px;
	color:#bc5550;
	font-weight:bold;
}

.redh{
	color:#bc5550;
}

.reload {
	cursor:pointer;
	float:right;
}

.letter {
	background:url("../img/letter.jpg") no-repeat scroll 30px 55px transparent;
	font-family:Times New Roman;
	font-style:italic;
	font-size:16px;
	width:678px;
	padding-bottom: 50px;
}

.letter .name {
	position:relative;
	top:87px;
	left:-15px;
}

.letter .date {
	position:relative;
	top:87px;
	left:390px;
	float:left;
}

.letter-text {
	width:500px;
	white-space: pre-wrap;
}

.letter-l-r {
	background:url("../img/letter-l-r.gif") repeat-y scroll 0 35px transparent;
}

.letter-up {
	background:url("../img/letter-up.gif") repeat-x scroll 50px top transparent;
}

.letter-down {
	background:url("../img/letter-up.gif") repeat-x scroll left bottom transparent;
	padding: 120px 40px 60px 35px;
}

.pagination {
	padding:7px;
	background: url("../img/good-bg.jpg") repeat;
	color:#edefd1;
	text-align:center;
	margin-right:10px;
}

.pagination-current, .pagination:hover {
	padding:10px;
	background: url("../img/evil-bg.jpg") repeat;
	color:#edefd1;
	text-align:center;
	margin-right:10px;
}

.pagination:hover {
	padding:7px;
}

#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: 620px; /* смещение панели влево от края контента */
}

#vkvs-share {
	margin-left: 820px; /* смещение панели влево от края контента */
}